body{
  padding: 0;
  margin: 0;
  color: white;
}
.wrapper{
  background-color: #2b063d;
  min-height: 1080px;
}
.logo{
  padding: 50px 10px;
}


.logo img{
  width: 250px;
  height: auto;
  border-radius: 10px;
  box-shadow: 0px 7px 8px -1px rgba(0,0,0,1);
-webkit-box-shadow: 0px 7px 8px -1px rgba(0,0,0,1);
-moz-box-shadow: 0px 7px 8px -1px rgba(0,0,0,1);
}

.table-bordered{
  color: white !important;
}
.must_fill{
  color: red;
}
h4,h3{
  color: cyan;
}
